// font
$gotham-bold: gotham-bold, sans-serif;
$gotham-mid: gotham-mid, sans-serif;

// colors
// ---------
$link-clr: #02eeff;
$light-primary: #c5ffff;
// $primary-dark: #1e6e50;

// changing bootstrap theme
// -------------------------------

$theme-colors: (
  // "primary": $primary,
  // "secondary": $secondary,
  // "success": green,
  // "info": black,
  // "warning": black,
  // "danger": black,
  // "light": black,
  // "dark": black,
);
